package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

/**
 * @author 陈标
 * @Description
 * @Date 2020/6/17 0017 15:14
 */
public class OldUser {

    private Long id;

    private String mobile;

    private Long user_id;

    private String phone;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Long getUser_id() {
        return id;
    }

    public void setUser_id(Long user_id) {
        this.user_id = user_id;
    }

    public String getPhone() {
        return mobile;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
